#main-y200-2024 {
    padding:200px 0 0 0;
    background: #fff;
}


h1 .ysa-2024 {
    color:#B34965;
}

section.main-ysa-subnav-2024 {
    background: #B34965;
	background-size: cover;
	margin: 0 auto;
	padding: 15px;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 5;
}

.select-style:hover,
.select-style:focus {
	background-color: #eee;
}

#tagFilter .y200-dropdown-2024 select,
section.main-ysa-subnav-2024 > div > div:nth-child(2) > div {
	background: #fff;
    width: fit-content
}




section.main-ysa2024-subnav .filter-dropdown select {
	text-align: center;
    background-color: #fff;
    color: #B34965;;
    border: 1px solid #B34965;
    padding: 8px;
    width: 100%;
    max-width: 320px;
    border-radius: 0;
    height: 48px;
    display: block !important;
    margin: 0 auto !important;
    font-size: 18px;
}

section.main-ysa2024-subnav {
	background: #B34965;;
	background-size: cover;
	margin: 0 auto;
	padding: 15px;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 5;
}

.y200-right-2024 {
    position: relative;
}

.y200-right-2024 .presents {
margin: 0;
color:#333;

font-weight: 700;
font-family: Georgia, 'Times New Roman', Times, serif !important;
font-style: italic;
font-size: 14px;
}
.y200-right-2024 ul {
    list-style-position: outside !important;
}

.y200-right-2024 li {
    margin: 10px 0;
    font-weight: 300 !important;
    font-size: 15px !important;
    font-family: inherit;
    letter-spacing: 0.25px;
    font-style: normal;
}
.y200-right-2024 h1 {
    font-style: italic;
    font-family: Georgia, 'Times New Roman', Times, serif !important;
    margin-top: 0 !important;
    color: #ae4e64;
    z-index: 1;
    display: block;
    position: relative;
    text-shadow: 2px 2px 0 #fff;
    letter-spacing: -0.15px;

}

.y200-right-2024 h2 {
    color:#AE4E64;
    font-size: 24px;
    padding: 0;
    font-weight: 400 !important;
}

.y200-right-2024 .ysa-social {
    font-size: 24px;
}

.y200-right-2024 .details {
    margin-bottom: 35px;
    font-size: 18px;
    line-height: 1.25;
}


.y200-left-2024 pullquote {
	width: 100%;
	border-left: none !important;
	text-align: center;
	margin: 5px auto 0;
	position: relative;
	z-index: 10;
}

.y200-left-2024 pullquote span,
.y200-left-2024 pullquote p {
	font-size: 22px !important;
    color: #000;
    line-height: 1.15 !important;
    font-weight: 400 !important;
    font-style: italic;
    font-family: Georgia, 'Times New Roman', Times, serif;
    background: #fff;
    border-radius: 30px;
    top: -35px;
    position: relative;
    opacity: 0.9;
    width: 80%;
    left: 10%;
	border:3px solid #fff;
	padding: 5px 15px;
	letter-spacing: -0.15px;
	
}
.mg-congrats-24 {
    z-index:100;
    position: relative;
}

.mg-congrats-24 img {
	max-width: 300px;
	width: 100%;
	position: relative;
	display: block;
	float: left;
    z-index: 100;
    margin:10px 0 0 10px;
}

.icon-200y-24 {
	padding: 0;
	max-width: 200px;
	width: 100%;
	position: relative;
	display: inline-block;
	padding: 0;
}

.icon-200y-24 img {
	height: 200px;
	width: 200px;
	margin: 0;
	z-index: 6;
	display: block;
	position: relative;
}



.sponsor-circle-200y-24 img {
    max-width:200px;
    width:100%;
    margin-top: 10px;
}

.sponsor-circle-200y-24-2 img {
    width: 90px;
}

.sponsor-circle-200y-24-3 img {
    width: 100px;
    margin-top: 20px;

}


.wrapper-200y .hero-200y img {
    margin-top: 0;
}

.y200-sponsors-bottom {
    z-index: 15;
}
.y200-2024 p {
	font-weight: 400 !important;
    font-size: 15px;
    font-family: inherit;
    letter-spacing: -0.15px;
    font-family: Georgia, 'Times New Roman', Times, serif
}
.y-200 ul,
.y-200 li {
    font-size: 14px !important;
    line-height: 1 !important;
    font-style: normal !important;
}
.y-200 li {
    list-style: square;
}
.y-200-profile-pic img {
    width: 100%;
    max-width: 680px;
    position: relative;
    margin: 20px auto 0;
}
.y-200-title-box {
    position: relative;
    z-index: 10;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.y-200-title-box h1 {
    color: #333;
    font-size: 38px;
    padding: 10px 0 0 0;
    font-weight: 900 !important;
}
.y-200-title-box strong {
    font-size: 12px;
    color: #333;
    border-top: 1px dashed #333;
    display: inline-block;
    padding: 8px 0 0 0;
    font-weight: 600 !important;
    text-transform: uppercase;
    /* 		text-shadow:2px 2px 2px #000; */
}
.featured-y-200 {
    float: right;
    padding: 15px 0 15px 15px;
}
.content-sidebar-200y img {
    width: 100%;
    max-width: 200px;
}
section.bottom-200y {
    border: 3px solid #03A0C6 !important;
    border-radius: 20px;
    margin: 40px 0 0 0 !important;
    padding: 50px 10px !important;
}
.sponsor-200y-mandela {
    max-width: 200px !important;
}
#mc_embed_signup-ysa input {
    min-width: 220px !important;
}
.yfm {
    max-width: 40px !important;
}
.sponsor-200y {
    margin: 20px auto !important;
}




.sponsor-circle-200y-3 img {
    display: inline-block;
    max-width: 100px;
    width: 100%;
    position: relative;
    top: 17.5%;
}


.wrapper-200y .hero-200y img {
    margin-top: 0;
}

section.content-200y .content-main-200y h1 {
    font-size: 40px !important;
    text-align: left;
    padding: 10px;
    color: #00afef;
}


p.ysa-prof-2024 {
	font-size: 30px !important;
    margin: 0;
}

.ysa-2024-social {
	font-size: 25px;
	padding: 10px;
}


@media only screen and (max-width: 768px) {

.mg-congrats-24 img {
	
	float: none;
    z-index: 100;
    margin:10px 0 0 10px;
    max-width:180px;

}

.y200-right-2024 h1 {
/* position: absolute;
top: -300px;
z-index: 100;
background: #fff;
left: 10%;
padding: 10px; */
}

.sponsor-circle-200y-24-2 img {
    width: 60px;
    float:right;
    margin: 0 10px;
    z-index: 100;
}

.sponsor-circle-200y-24 img {
    max-width:160px;
    width:100%;
    margin: 0;
    float:right;
    z-index: 100;
    display: block;
    position: relative;
}

.y200-left-2024 pullquote span, .y200-left-2024 pullquote p {
    width:100%;
    left:0;
    top:0;
    margin:-30px 0 0 0;
    font-size:20px !important;
}


.sponsor-circle-200y-24-3 img {
    height: auto;
    margin-top: 0;
    float: right;
    width: 70px;
}

}
@media only screen and (max-width: 400px) {
    .hero-200y-mobile {
        margin-top: 80px !important;
    }


    
}